Uploaded image for project: 'PUBLIC - Liferay Commerce'
  1. PUBLIC - Liferay Commerce
  2. COMMERCE-4704

Clarify in the Mulesoft Connector LICENSE file that the user may use any later version of LGPL as well

    Details

      Description

      In the LICENSE.md file it would be nice to also clarify that the code is under LGPL-2.1 or later.

      The easiest way would be to just change the chapter header to read:

      GNU LESSER GENERAL PUBLIC LICENSE VERSION 2.1 OR LATER

      See FOSS-56 for context.

        Attachments

          Activity

            People

            Assignee:
            matija.petanjek Matija Petanjek
            Reporter:
            corbin.murakami Corbin Murakami
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.3.X